@font-face { src:url(../fonts/HelveticaNeueLTStd-BdCn.otf); font-family:"HelveticaNeueLTStd-Bd"}
@font-face { src:url(../fonts/HelveticaNeueLTStd-BlkCn.otf); font-family:"HelveticaNeueLTStd-Blk"}
@font-face { src:url(../fonts/segoeui_0.ttf); font-family:"segoeui_Lht"}
@font-face { src:url(../fonts/segoeui_1.ttf); font-family:"segoeui_Rgr"}
@font-face { src:url(../fonts/segoeui_2.TTF); font-family:"segoeui_Bd"}
@font-face { src:url(../fonts/segoeuii_0.ttf); font-family:"segoeui_Itc"}
@font-face { src:url(../fonts/DINCondensed-Bold.ttf); font-family:'DINCondensed';}
@font-face { src:url(../fonts/DINPro-Bold.otf); font-family:'DINPro';}
@font-face { src:url(../fonts/Roboto-Regular.ttf); font-family:'Roboto';}
@font-face { src:url(../fonts/Roboto-Bold.ttf); font-family:'Roboto Bold';}

body { background:#fbfbfb; overflow-x: hidden; font-family:"segoeui_Rgr"; font-size: 14px; color: #7f7f7f }

a:link, a:hover, a:visited{ text-decoration: none;} 

p { font-family:"segoeui_Lht"; font-size: 15px; color: #7f7f7f; }

ul.points { margin: 0; padding: 0; }
ul.points li { font-size: 16px; color: #7f7f7f; font-family:"segoeui_Lht"; list-style-type: none; margin: 0; padding: 6px;  }
ul.points li i { display: inline-block; margin-right:5px; }

.banner-bg { background: url(../images/bg-pattern.png) no-repeat center center fixed; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;  position: absolute; top: 0; left: 0; right: 0; bottom: 0; width: 100%; height: 100%; z-index:-1 }

.banner-bg .circle { position: absolute; width: 65%; height: 80%; top:0; right: 0; border-bottom-left-radius: 100%; background: url(../images/bg-pattern.png) no-repeat center center fixed rgba(255,255,255,0.10);-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; box-shadow:0 0px 25px rgba(0,0,0,0.1); }

header { padding: 10px 0; }
.logo { display: inline-block; vertical-align:top }
.con_no { text-align: right; padding-top: 15px; display: inline-block; vertical-align: top; float:right; }
.con_no a{ font-family:"HelveticaNeueLTStd-Blk"; color:#4c5667; font-size: 26px; text-decoration: none; }
.con_no a:hover { text-decoration: none; color:#4c5667; }
.con_no i{ width: 24px; height: 24px; background: url(../images/phone_icon.png) no-repeat 0 0; display: inline-block; margin-bottom:-3px }
.con_no span { font-family:"HelveticaNeueLTStd-Blk"; color:#4c5667; font-size: 24px; text-decoration: none;}

.banner { position: relative; display:block; width: 100%; top: 0; left: 0; right: 0; margin: auto 0; padding:0 0 60px; }
.banner_inner { display: block; margin: 60px 0 0 0; }
.banner_text { display: block; margin: 40px 0 0 0; }
.banner_heading { font-family:"HelveticaNeueLTStd-Blk"; font-size: 60px; color: #0092dd; line-height:62px }
.banner_text p { color: #4c5667; font-size: 22px; font-family:"segoeui_Lht"; }
.urgency_a { display:block; margin: 60px 0 0; } 
.banner_text span { font-size: 30px; color: #4c5667; font-family:"segoeui_Lht"; padding:0; display: block; line-height:1 }
.banner_text em { font-size: 20px; /*background: #4c5667;*/ padding: 0px 8px; color: #fff; font-style: normal; position: relative; }
/*.banner_text em:before { position: absolute; content:""; top: -50px; right: 0; width: 40px; height: 30px; background: #000; -ms-transform: skewX(20deg); -webkit-transform: skewX(20deg); transform: skewX(20deg); }*/

.carousel-indicators { right: inherit !important; bottom: -20px !important; left: 0 !important; margin-right: 0 !important; margin-left: 10px !important; }
.carousel-indicators li { background:rgba(0,0,0,.5) !important; cursor: pointer; width: 10px !important; height: 10px !important; border-radius: 100%; margin:0 2px 0 !important; border: 1px solid #fff; }
.carousel-indicators .active {background:rgba(0,0,0,1) !important; }



.form_container { background: #fff; right: 0; box-shadow: 0 0 25px rgba(0,0,0,0.2); border-radius:8px; top: 0px; margin: -40px 0 -30px 40px }
.form_heading { background:#4c5667; text-align: center; padding: 16px 20px 30px; margin-bottom: 20px; border-top-left-radius:8px; border-top-right-radius: 8px; border-bottom-left-radius: 100%; border-bottom-right-radius: 100%; }
.form_heading h4{ font-size: 30px; font-family:"HelveticaNeueLTStd-Bd"; color: #fff; text-transform: uppercase; margin: 0; }
.form_heading p { font-size: 14px; font-family: "segoeui_Lht"; margin: 0; color: #fff; }

.form { padding:0 40px 20px; }
.form_container .form-control { border: 0; height: auto; padding: 0; margin:0 0 10px 0; box-shadow: none; text-align: left;position: relative; }
input,select { border: 0; border-bottom: 1px solid #e7e7e7; display: block; width: 100%; padding: 12px 10px 12px 40px; outline: none; color: #4c5667; background: #fff; }

select { /*-webkit-appearance: none; -moz-appearance: none; appearance: none;*/ background: #fff; cursor: pointer; } 
select:before { content: ""; width: 0; height: 0; position: absolute; bottom: 100%; right: 13px; border-width: 0 8px 8px 8px; border-style: solid; border-color: rgba(0,0,0,0.1) transparent; }
/*---em.arrow{ width: 20px; height: 20px; position: absolute; right: 10px; top: 0; bottom: 0; margin: auto 0; border-color: #fff transparent; background:url(../images/icons.png) no-repeat -125px 1px; }--*/

:-webkit-input-placeholder { color: #4c5667; }
::-moz-placeholder { color: #4c5667; }
:-ms-input-placeholder { color: #4c5667;}
:-moz-placeholder { color: #4c5667;}
.form_container .form-control i { position: absolute; background:url(../images/icons.png) no-repeat; left:0; top:0; bottom: 0; vertical-align: middle; margin: auto 0; }
.form_container .form-control i.name { background-position: 1px 1px; height:20px; width: 20px; }
.form_container .form-control i.email { background-position: -23px 0px; height:20px; width: 20px; }
.form_container .form-control i.phone { background-position: -48px 0px; height:20px; width: 20px; }
.form_container .form-control i.steem { background-position: -74px 0px; height:20px; width: 20px; }
.form_container .form-control i.class { background-position: -101px 0px; height:20px; width: 20px; }
.form_container .form-control i.lrng { background-position: -206px 0px; height:20px; width: 20px; }
.form_container .form-control i.city { background-position: -182px 0px; height:20px; width: 20px; }
.form_container .form-control i.centre { background-position: -230px 0px; height:20px; width: 20px; }

input[type="submit"] { border:0; background:#0092dd; text-align: center; font-size: 22px;font-family:"HelveticaNeueLTStd-Bd"; color: #fff; text-transform: uppercase; padding:6px 0; letter-spacing:1px; border-radius:60px; width: 95%; margin: auto auto; cursor: pointer; }
.radio { position: relative; border: 1px solid #e7e7e7; border-radius: 5px; padding: 8px 20px 8px 15px; text-align: left; }
.radio label {  display: block; vertical-align: middle; position: relative; padding: 0px 0 0 32px; text-align: left; margin: 0; outline: none; }
.radio label::before {   content: ""; display: inline-block; position: absolute; width: 20px; height: 20px; left: 0; margin: 2px 0 0; border: 1px solid #cccccc; border-radius: 50%; background-color: #fff; -webkit-transition: border 0.15s ease-in-out; -o-transition: border 0.15s ease-in-out; transition: border 0.15s ease-in-out; }
.radio label::after {  display: inline-block; position: absolute; width: 22px; height: 22px; line-height: 23px; left: -1px; top: 0; border-radius: 50%;}
.radio input[type="radio"] {  opacity: 0;  z-index: 1;  cursor: pointer;  position:absolute; left: 0; top: 0; bottom: 0; right: 0; margin: auto; outline: none; height: 40px; width: 100%;}
input[type="radio"] { outline: none !important; }
.radio input[type="radio"]:focus + label::before {  outline: thin dotted;  outline: 5px auto -webkit-focus-ring-color;   outline-offset: -2px; }
.radio input[type="radio"]:checked + label::after {   font-family: "Font Awesome\ 5 Free"; content: "\f058"; font-size: 22px; color: #73cb57; }
.radio input[type="radio"]:checked + label::before { display: none; }
.radio input[type="radio"]:disabled { cursor: not-allowed;}
.radio input[type="radio"]:disabled + label {   opacity: 0.65; }
.radio input[type="radio"]:disabled + label::before {  cursor: not-allowed; }
.radio.radio-inline { margin-top: 0; }

#leadForm .form-control label { background: #fff; max-width: 100%; border-radius: 4px; font-size: 11px; font-weight: normal !important; margin-bottom: 5px; position: absolute; bottom: -15px; right: 0; border: 1px solid #e7e7e7; padding: 10px; z-index: 99; box-shadow: 0 5px 20px rgba(0,0,0,0.1); font-family: 'Roboto', sans-serif; color: #cf0303; line-height: 2px;}
#leadForm .form-control label:before { content: "*"; position: absolute; top: 6px; left: 4px;}

#otpcode{margin: auto; width: 52%; padding-left: 0; padding-right: 0; text-align: center;}
.statusMsg{width: 50%; margin: auto; text-align: center; padding: 6px 0 8px;}
.error-msg{color: #ff5d5d; font-size: 12px;}
.form_container .form-control i.fa-exclamation{color: #ff5d5d; font-size: 16px; font-weight: bold; padding-right: 10px; height: 20px; position: relative;}
.form_container .form-control i.fas{background: none;}
.otp-msg{color: #63d171; font-size: 12px;}
.form_container .form-control i.fa-check{color: #63d171; font-size: 18px; font-weight: bold; width: 28px; height: 20px; left: 92%; position: absolute; line-height: 18px;}

.offer-radio { padding: 8px 20px 8px 42px !important; }
#leadForm .form-control label#loader { background: none; box-shadow:none; border: none; display: block; top: 100%; position: absolute; left:0; right: 0; margin: auto auto; text-align: center; }
#leadForm .form-control label#loader:before { display: none; }

#leadForm .form-control label.offer{  background: none; box-shadow: none; padding: 10px; display: contents; width: 100%; border: 0; font-weight: 600 !important; font-size: 18px; color: #242424; }
#leadForm .form-control label.offer:before { top: 8px; left: 10px; content:"" !important;}
.radio input[type="radio"]:checked + label.offer::after { top: 8px; left: 10px;  font-family: "Font Awesome\ 5 Free"; content: "\f058"; }
.radio input[type="radio"]:checked + label.offer::before { display: none !important; }


.mrgn-t20 { margin-top: 14px !important; }
.user-radio { padding: 0 15px 0 32px !important; border: none; display:inline-block; }
#leadForm .form-control .user-radio label.offer {font-family:"segoeui_Lht"; font-size: 15px; color: #4c5667; font-weight: normal !important; }
#leadForm .form-control .user-radio label.offer:before { top: 0; left: 0; }
#leadForm .form-control .user-radio input[type="radio"]:checked + label.offer::after {top: 0; left: 0; }

.onclick-menu {position: absolute; top: -5px; right: -5px; border: 1px solid #e7e7e7; width: 20px; height: 20px; border-radius: 100%; display: block; background: #fff; line-height: 15px; text-align: center; cursor: pointer; z-index: 99 }
.onclick-menu:before { content: "i"; font-size:12px; font-weight: 600; }
.onclick-menu:focus { pointer-events: none; outline: none;}
.onclick-menu:focus .onclick-menu-content {   opacity: 1; visibility: visible; pointer-events: auto; outline: none;}
.onclick-menu-content { position: absolute; z-index: 1; opacity: 0; visibility: hidden; transition: visibility 0.5s; background: #fff; border: 1px solid #e7e7e7; bottom: 150%; text-align: left; padding: 10px; width: 220px; height: 150px; box-shadow: 0 0 25px rgba(0,0,0,0.2); cursor: auto;  right: -14px; }
.onclick-menu-content:before {    width: 0;    height: 0;    border-left: 12px solid transparent;    border-right: 12px solid transparent;    border-top: 12px solid #fff;    position: absolute;    content: "";    bottom: -6px;    right: 10px;}
.onclick-menu-content p { font-size: 12px; color: #808080; line-height: 18px; }
.onclick-menu-content p em {display: block; text-align: right;  }
.onclick-menu-content p em a { margin-top: 10px; color: #b9b9b9; font-size: 11px; text-decoration: underline; }
.offer2 { height: 150px !important; }


.failed-box, .success-box {text-align: center; padding:60px; }
.failed-box i, .success-box i { width: 90px; height: 90px; text-align: center; line-height: 90px; border-radius: 100%; margin: auto; color: #fff; font-size: 58px; }
.failed-box h4, .success-box h4{ padding: 20px 0 0 0; } 
.failed-box p, .success-box p { font-size: 12px; } 
.failed-box p strong, .success-box p strong{ font-size: 20px; display: block; }
.failed-box p span, .success-box p span { display:block; }
.failed-box a.btnn, .success-box a.btnn { border:0; text-align: center; font-size: 22px;font-family:"HelveticaNeueLTStd-Bd"; color: #fff; padding:6px 35px; letter-spacing:1px; border-radius:60px; width: 95%; cursor: pointer; margin: 12px auto auto; text-decoration: none;-webkit-transition:ease-out .2s all; -moz-transition:ease-out .2s all; -o-transition:ease-out .2s all; transition:ease-out .2s all; display: inherit}
.failed-box a.btnn:hover, .success-box a.btnn:hover { text-decoration: none; color: #fff; box-shadow: 0 0 20px rgba(0,0,0,.2)  }

.failed-box i { background: #ff5d5d; }
.success-box i {background: #63d171;  }
.failed-box a.btnn {background: #ff5d5d;} 
.failed-box a.btnn:hover{background: #ed2f2f;  }
.success-box a.btnn { background: #63d171; }
.success-box a.btnn:hover{background: #52bf5f;  }
.success-box a { color: #52bf5f; font-size: 14px; }
.success-box a:hover {color: #52bf5f;}

.learning_style { padding: 70px 0 40px; border-top: 1px solid #f5f5f5; }
.learning_style { text-align: center; }
.lrng_s_heading h2 { font-size: 37px; color: #4c5667;font-family:"HelveticaNeueLTStd-Bd"; margin-bottom: 5px; }
.lrng_s_heading span { font-size: 20px; color: #7f7f7f; }

.tabs_wrapper { text-align: center; margin: 20px auto 0; background: transparent;}

ul.tabs { display: inline-block; vertical-align: top; position: relative; z-index: 22; margin: 0; padding: 0; width: 33%; min-width: 175px; list-style: none; -ms-transition: all .3s ease; -webkit-transition: all .3s ease; transition: all .3s ease;}
ul.tabs li { font-family:"HelveticaNeueLTStd-Blk"; font-size: 24px; color: #4b5566; margin: 1px 0 0 0; cursor: pointer; padding: 17px 20px 17px 64px; line-height: 31px; text-align: left; font-weight: bold; background: #e5e9ee; -ms-transition: all .3s ease; -webkit-transition: all .3s ease; transition: all .3s ease; border-top-left-radius: 50px; border-bottom-left-radius: 50px; position: relative; }
ul.tabs li:hover { background: #0092dd; color: white; -ms-transition: all .3s ease; -webkit-transition: all .3s ease; transition: all .3s ease;}
ul.tabs li.active { background: #fff; color: #0092dd; -ms-transition: all .3s ease; -webkit-transition: all .3s ease; transition: all .3s ease; position: relative;	box-shadow: -9px 0px 25px rgba(0, 0, 0, 0.1);}
ul.tabs li:first-child { margin: 0;}
ul.tabs li.active:after { position: absolute; right: 0; top: 100%; content: ""; width: 40px; height: 50px; border-radius: 50%; box-shadow: 15px -19px 0px 0px #fff; z-index: 1; }
ul.tabs li:before  { width: 48px; height: 48px; line-height: 48px; text-align: center; font-size: 30px; border-radius: 100%; border: 1px solid #dfdfdf; background: #fbfbfb; display: inline-block; vertical-align: middle; position: absolute; font-family:"Font Awesome\ 5 Free"; content:"\f00c"; top:8px; left: 8px; color:#fbfbfb; }
ul.tabs li.active:before { border: 1px solid #006497; background: #0092dd; color:#fff; }

.tab_container { display: inline-block; vertical-align: top; position: relative; z-index: 20; left: -0.4%; width: 65%; min-width: 10px; text-align: left; box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.2);}

.tab_content { padding: 20px; height: 100%; display: none;}
.course_disc { margin-bottom: 20px; color: #7f7f7f; font-size: 17px;font-family:"segoeui_Lht" }
.course_disc p { font-size: 17px; }
.course_disc a {font-family:"segoeui_Itc"; color: #c0c0c0;}
.course_disc a:hover, .course_disc a:focus {color: #0092dd; text-decoration: none; }
.tab_content h4 { color: #0092dd; font-family:"HelveticaNeueLTStd-Bd"; font-size:26px; }
.tab_content ul { margin: 0; padding: 0; }
.tab_content ul li { list-style-type: none; font-size:15px; color: #7f7f7f; font-family:"segoeui_Lht"; margin: 0; border-bottom: 1px dashed #e7e7e7; padding:8px 0;  }
.tab_content ul li:last-child { border-bottom: none; }
.tab_drawer_heading { display: none;}

.review_result{ margin: 60px 0 0 0; background: #0092dd; position: relative; display: block; }
.why_aakash { background: #fff; margin-top: -40px; display: inline-block; vertical-align: top; position: relative; box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.1);}
.why_aakash:after { position: absolute; bottom: 0; height: 40px; width: 100%; display: block; background: #0092dd; content:''; } 
.testimonial { display: inline-block; vertical-align: top; position: relative; text-align: center; color: #fff; }
.left-controler {float: right;width: 100%;max-width: 570px; padding: 40px 10px 80px 0; }
.right-controler {float: left; width: 100%; max-width: 570px; padding: 40px 0 0 10px;}

.review_result h2 { font-size: 37px; color: #4c5667;font-family:"HelveticaNeueLTStd-Bd";  }
.why_aakash p { margin:0 0 5px 0; }

ul.results { margin: 0; padding: 20px 0 0; }
ul.results li { list-style-type: none; display:inline-block; text-align: center; border-right: 1px solid #e7e7e7; padding: 8px 40px; }
ul.results li:last-child { border-right: none; }
ul.results li:first-child { padding-left: 0; }
ul.results li p { margin:0; }
ul.results li p span { display: block;font-family:"segoeui_Bd" }
ul.results li h3 { font-size: 34px; color: #adadad; font-family:"HelveticaNeueLTStd-Blk"}


.testimonial h2, .testimonial p{ color: #fff; margin: 0; }
.testimonial .slide { margin:30px 0 0 ; text-align: center; }
.testi_img { width: 120px; height: 120px; background: #fff; margin: auto auto; text-align: center; border-radius: 100%; border:8px solid #0089cf; overflow: hidden; display:block; position: relative;  z-index:2}

.testi_name { font-size: 22px; font-family:"HelveticaNeueLTStd-Bd"; color: #fff; text-transform: uppercase; margin: 10px 0 0 0; position: relative; }

/*.testi_name:before { position: absolute; top: -30px; left: 0; right: 0; margin: auto auto; font-family: "Font Awesome\ 5 Free"; content:"\f10d"; font-size: 30px; color: #fff; line-height: 20px; text-align: center; z-index: 20; }*/

.testi_name span { display:block;font-family:"segoeui_Itc"; font-size:16px; text-transform: none; }
.testimonial figcaption { padding: 8px 40px 12px; line-height: 20px;}
.testimonial .carousel-indicators { bottom: -30px; }
.testimonial .carousel-indicators li{ cursor:  pointer; }

.offer { margin: 0; padding: 40px 0; }

.tnc { background: #f5f5f5; padding: 30px 0 40px; position: relative }
.tnc h4 { display: block; font-family: "segoeui_Bd"; color: #7f7f7f; font-size: 14px; text-transform: uppercase; }
.tnc ul { margin-bottom: 22px !important; }
.tnc ul, .tnc ol { margin: 0; padding: 0; }
.tnc ul li { list-style-type: lower-roman; padding-left: 2px; padding-bottom: 4px; font-size: 12px; font-family:"segoeui_Lht"; color: #898989; margin-left: 15px; }
.tnc ul ol li { padding: 0; list-style-type: none; margin-left: 5px; }
.gotop { position: absolute; left: 0; right: 0; top: -20px; margin: auto auto; width: 46px; height: 48px; }


footer { padding: 42px 0 12px; border-top: 1px solid #e7e7e7; text-align: center; position: relative }
footer ul.social { margin: 0; padding: 0; }
footer ul.social li { display: inline-block; list-style-type: none; padding: 0 5px;}
footer ul.social a { font-size: 16px; color: #7f7f7f; }
.copyright { text-align: center; font-size: 12px; color: #a1a1a1; }
.copyright a{ font-size: 12px; color: #a1a1a1; }
footer a:hover, footer a:focus { text-decoration: none; color:#0092dd; }


@media screen and (max-width: 781px) {
 ul.tabs { display: none; }
 .tab_container { display: block; margin: 0 auto; width: 95%; border-top: none; border-radius: 0; box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.2); }
 .tab_drawer_heading { background: #e5e9ee; color: #4b5566; margin: 0; padding: 12px 8px; font-family:"HelveticaNeueLTStd-Bd"; font-size: 20px; display: block; cursor: pointer; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; text-align: center; text-align: left; } 
 .tab_drawer_heading:hover { background: #0092dd; color: #fff; }

 .d_active { background: #0092dd; color: #fff; }
}

@media screen and (max-width: 480px){
 .logo  { width: 100px; }	
 .con_no span { display: none; }
 .banner-bg{ display: none; }
 .banner { position: inherit; background: url(../images/bg-pattern.png) center center; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
 .banner_inner { margin:45px 0 0 0; padding:0 0 40px }
 .banner_heading { font-size: 52px; line-height: 52px; }
 .banner_text p { font-size:18px; }

 .banner_text { margin: 0; }
 .form { padding: 0 20px 20px }
 .form_container { margin: 40px 0 0 0;}
 .form_heading h4 { font-size: 24px; }
 .banner-bg { clear: both; height:1050px; }
 .urgency_a { margin: 30px 0 0 0; }
 .course_disc a { display:block; }
 .lrng_s_heading h2, .review_result h2 { font-size: 28px; }
 .why_aakash { display:block; overflow: hidden; }
 .why_aakash:after { display: none; }
 .left-controler, .right-controler { padding: 30px 15px; float:inherit; }
 ul.results li { display: block; border: 0; padding: 0; }
 .testi_name { font-size: 20px; }
 .review_result .row{ margin: 0 !important; }
}

.tc-pp { width: 100%; padding: 10px 6px 0px 6px; box-sizing: border-box; text-align:center}
.tc-pp p { font-size: 12px;}

#cboxOverlay{background:rgba(0,0,0,0.7) !important}#cboxContent,#cboxLoadedContent{background:#fff}#cboxLoadedContent{padding:0}#cboxClose{width:30px !important;height:30px !important;font-size:0;background:none !important;top:22px !important;right:25px !important;z-index:9;outline:none}#cboxClose::before,#cboxClose::after{content:'';height:25px;width:3px;background:#fff;position:absolute;left:13px;top:2px}#cboxClose::before{-webkit-transform:rotate(45deg);transform:rotate(45deg)}#cboxClose::after{-webkit-transform:rotate(135deg);transform:rotate(135deg)}.mCustomScrollbar{-ms-touch-action:pinch-zoom;touch-action:pinch-zoom}
/*** .learning_style{background: url(../images/engineering-bg.png) !important;} ***/
.lrng_s_heading h2{background-image: url(../images/heading-bg.png); background-repeat: no-repeat; background-position: center 50px; padding-bottom: 70px;}